The ' param ' PHP extension is not installed for this domain

From ISPWiki

Jump to: navigation, search

To resolve this problem go to the PHP extensions module to install a required extension. When the installation is complete, try to install the web-script again.

Was this helpful? Yes | No
Views
Personal tools